Set Standards-Version to 3.9.1 (no changes).
[debian/jabref.git] / debian / changelog
index 291f2f2..78ce0bb 100644 (file)
@@ -3,12 +3,13 @@ jabref (2.6+ds-4) UNRELEASED; urgency=low
   [ gregor herrmann ]
   * 02_libs.patch: add antlr3-runtime.jar to classpath.
   * Make build and runtime dependency on antlr3 versioned.
+  * Set Standards-Version to 3.9.1 (no changes).
 
   [ tony mancill ]
   * delete 05_antlr.patch 
   * add 05_antlrv32.patch: include new BstParser/Lexer classes generated
     by antlr 3.2.
-    Closes: #591124
+    closes: #591124
 
  -- tony mancill <tmancill@debian.org>  Tue, 03 Aug 2010 08:38:40 -0400